# Configuration for Alacritty, the GPU enhanced terminal emulator.

background_opacity: 0.95

window:
    padding:
        x: 8
        y: 8

font:
    family: "MesloLGS NF"
    size: 12

key_bindings:
    - { key: N, mods: Control|Shift, action: SpawnNewInstance }

colors:
    primary:
        background: "#15181f"
        foreground: "#ecf2f2"
        dim_foreground: "#a5abb6"
    cursor:
        text: "#15181f"
        cursor: "#ecf2f2"
    selection:
        text: CellForeground
        background: "#61646b"
    search:
        matches:
            foreground: CellBackground
            background: "#88c0d0"
        bar:
            background: "#434c5e"
            foreground: "#d8dee9"
    normal:
        black: "#15181f"
        red: "#ff598b"
        green: "#1fe0a7"
        yellow: "#ffb731"
        blue: "#33aefe"
        magenta: "#b567f9"
        cyan: "#2acafc"
        white: "#b3b6bd"
    bright:
        black: "#61646b"
        red: "#f765a4"
        green: "#29edbf"
        yellow: "#fec458"
        blue: "#33aefe"
        magenta: "#b567f9"
        cyan: "#2be3fd"
        white: "#ecf2f2"
    dim:
        black: "#15181f"
        red: "#ff598b"
        green: "#1fe0a7"
        yellow: "#ffb731"
        blue: "#33aefe"
        magenta: "#b054ff"
        cyan: "#2acafc"
        white: "#b3b6bd"
